# Org.OpenAPITools.Model.MapTest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**DirectMap** | **Dictionary&lt;string, bool&gt;** |  | [optional] 
**IndirectMap** | **Dictionary&lt;string, bool&gt;** |  | [optional] 
**MapMapOfString** | **Dictionary&lt;string, Dictionary&lt;string, string&gt;&gt;** |  | [optional] 
**MapOfEnumString** | **Dictionary&lt;string, MapTest.InnerEnum&gt;** |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

